@font-face {
font-family: 'HighlandGothicFLFRegular';
src: url('HighlandGothicFLF.eot');
src: url('HighlandGothicFLF.eot?#iefix') format('embedded-opentype'),
url('HighlandGothicFLF.woff') format('woff'),
url('HighlandGothicFLF.ttf') format('truetype');
}

a {background: transparent none; color: #6666ff; text-decoration: none;}
a:hover {background: transparent none; color: white;}

body {
background: #333366 url(slot.gif) fixed;
color: #6666ff;
font-family: HighlandGothicFLFRegular, verdana, helvetica, sans-serif;
}

#main {
margin: 0px auto 0px auto;
width: 700px;
padding-bottom: 800px;
}

#title {
font-size: 58px;
padding-top: 20px;
}

#intro {
font-family: tahoma, helvetica, sans-serif;
font-size: 17px;
padding: 2px 0px 20px 7px;
}

#sub {
font-size: 30px;
padding: 0px 0px 10px 7px;
}

#app {
font-size: 30px;
padding: 20px 0px 5px 7px;
}

.date {
font-size: 15px;
line-height: normal;
}

.go {
font-size: 24px;
margin-top: 10px;
}

.go:hover {background: #ee0000 url(slot.gif);}

.go a {
display: block;
width: 100%;
background: transparent url(transp.gif);
color: #6666ff;
text-indent: 7px;
border-bottom: 1px solid #6666ff;
}

.go a:hover {
background: transparent url(gocaesar.gif) no-repeat scroll center right;
color: white;
border-bottom: 1px solid white;
}

#foot {padding: 50px 0px 0px 7px;}